<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageOffsetX="-42" designImageOffsetY="-444">
  <displayList>
    <image id="n8_un4a" name="n8" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="60,423">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n3_ghqt" name="n3" xy="124,567" size="825,569" font="ui://pmf3wbjifzz8mx" fontSize="42" color="#3d3b30" leading="-1" letterSpacing="-1" autoSize="none" text="&#xA;We need multi-party verification for withdrawal, so the payment time may be longer. Please be patient.&#xA;&#xA;Under normal circumstances, the payment will be credited within one month, if it has not been credited for more than a month, please contact our customer service Facebook: &#xA;">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n9_un4a" name="closeButton" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="902,441">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n6_ghqt" name="n6" xy="120,1162" size="857,84" fontSize="45" color="#3d3b30" leading="-1" letterSpacing="-1" autoSize="none" text="maxyuen001@gmail.com">
      <relation target="n3_ghqt" sidePair="top-bottom"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n11_re5l" name="title0" xy="337,430" size="407,101" fontSize="60" color="#ffd1d8" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#932535" strokeSize="4" text="Regulation">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>